# NumPy array to QImage

`qwt.toqimage.``array_to_qimage`(arr, copy=False)

  Convert NumPy array to QImage object

  Parameters:

  - arr (numpy.array) – NumPy array
  - copy (bool) – if True, make a copy of the array

  Returns: | QImage object

`qwt.toqimage.``array_to_qimage`(arr, copy=False)

  Convert NumPy array to QImage object

  Parameters:

  - arr (numpy.array) – NumPy array
  - copy (bool) – if True, make a copy of the array

  Returns: | QImage object